Subject: Re: [PATCH v6] gitweb: redacted e-mail addresses feature.

From: Junio C Hamano <[email-masked]>
Date: Mon, 05 Apr 2021 17:56:50 -0700

Junio C Hamano <[email-masked]> writes:

> "Georgios Kontaxis via GitGitGadget" <[email-masked]>
> writes:
>
>> From: Georgios Kontaxis <[email-masked]>
>>
>> Gitweb extracts content from the Git log and makes it accessible
>> over HTTP. As a result, e-mail addresses found in commits are
>> exposed to web crawlers and they may not respect robots.txt.
>> This can result in unsolicited messages.
>> ...
> Will queue as-is.  Input from those who are more adept at Perl
> and/or interested in helping polish gitweb are still welcome, but at
> my level of interest on the topic, this version looks as good as it
> gets ;-)

Comments by anybody who is more adept at Perl and/or more well
versed in gitweb and e-mail privacy issues?

Otherwise I am inclined to merge it down to 'next' as-is in a couple
of days.

Thanks.